Vuoi un consiglio, compilati una versione ad hoc con solo i pacchetti che
ti servono, altrimenti non riuscirai mai a starci in 4mb.

Il lunedì 20 marzo 2017, Alessio Greggi <greggiales...@gmail.com> ha
scritto:

> Salve a tutti,
>
> Ho installato l'utima versione di openwrt (15.05.1) su di un vecchio
> router (d-link dir 300 B1) che possiede 4MB di memoria flash.
>
> Il problema si presenta quando provo ad installare i pacchetti per il
> protocollo olsr, in quanto non ho più spazio per installare nulla.
>
> Posso eliminare qualche modulo preinstallato in chaos calmer (15.05.1)
> senza compromettere il funzionamento del sistema operativo?
>
> Saluti,
>
> Alessio
>
_______________________________________________
Wireless mailing list
Wireless@ml.ninux.org
http://ml.ninux.org/mailman/listinfo/wireless

Rispondere a